@echo off
IF EXIST 8.tab rename 8.tab 9.tab
IF EXIST 7.tab rename 7.tab 8.tab
IF EXIST 6.tab rename 6.tab 7.tab
IF EXIST 5.tab rename 5.tab 6.tab
IF EXIST 4.tab rename 4.tab 5.tab
IF EXIST 3.tab rename 3.tab 4.tab
IF EXIST 2.tab rename 2.tab 3.tab
IF EXIST 1.tab rename 1.tab 2.tab
IF EXIST ?.tab goto MORE_THAN_ONE
echo ' ' > 1.tab
:MORE_THAN_ONE
